"use strict";
const common_vendor = require("../../../common/vendor.js");
require("../../../common/libraries/day.js");
const useModel = {
  formData: common_vendor.ref({ page: 1 }),
  listData: common_vendor.ref([]),
  current: common_vendor.ref(0),
  meta: common_vendor.ref({}),
  showData: common_vendor.ref({}),
  metaData: common_vendor.ref({}),
  tabsCurrent: common_vendor.ref(0),
  houseBillsData: common_vendor.ref([]),
  allSelectStatus: common_vendor.ref(false),
  headTabsList: common_vendor.ref([]),
  collectionList: common_vendor.ref([]),
  total_amount: common_vendor.ref(0)
};
exports.useModel = useModel;
